<?xml version="1.0" encoding="utf-8"?>
<TEI xmlns="http://www.tei-c.org/ns/1.0">
<teiHeader>
  <fileDesc>
    <titleStmt>
      <title>visir-2011_07_350-t17.xml</title>
    </titleStmt>
    <publicationStmt>
      <distributor>Rannsóknarstofan Mál og tækni</distributor>
    </publicationStmt>
    <sourceDesc>
      <p>Risamálheildin</p>
    </sourceDesc>
  </fileDesc>
</teiHeader>
<text><body><p n="1">
<s n="1">
  <w>Hagsmunasamtök</w>
  <revision id="1">
    <original><w>Heimilanna</w></original>
    <corrected><w>heimilanna</w></corrected>
      <errors>
        <error xtype="upper4lower-proper" eid="0" />
      </errors>
  </revision>
  <w>krefjast</w>
  <w>þess</w>
  <w>að</w>
  <w>frumvarp</w>
  <w>um</w>
  <w>almennar</w>
  <w>lánaleiðréttingar</w>
  <w>og</w>
  <w>afnám</w>
  <w>verðtryggingar</w>
  <w>verði</w>
  <w>lagt</w>
  <w>fyrir</w>
  <w>Alþingi</w>
  <w>í</w>
  <w>haust</w>
  <c>.</c>
</s>
<s n="2">
  <w>Undirskriftarsöfnun</w>
  <w>hefur</w>
  <w>verið</w>
  <w>hrundið</w>
  <w>af</w>
  <w>stað</w>
  <w>til</w>
  <w>að</w>
  <w>skora</w>
  <w>á</w>
  <w>stjórnvöld</w>
  <w>að</w>
  <w>verða</w>
  <w>við</w>
  <w>kröfunni</w>
  <c>.</c>
</s>
<s n="3">
  <w>Samtökin</w>
  <w>telja</w>
  <w>farsælla</w>
  <w>að</w>
  <w>lán</w>
  <w>verði</w>
  <w>leiðrétt</w>
  <w>með</w>
  <w>almennum</w>
  <w>og</w>
  <w>sanngjörnum</w>
  <w>hætti</w>
  <revision id="2">
    <original><c>,</c></original>
    <corrected></corrected>
      <errors>
        <error xtype="extra-comma" eid="0" />
      </errors>
  </revision>
  <w>og</w>
  <w>að</w>
  <w>leiðrétt</w>
  <w>verði</w>
  <w>fyrir</w>
  <w>þá</w>
  <w>breytingu</w>
  <w>sem</w>
  <w>lán</w>
  <w>hafa</w>
  <w>tekið</w>
  <w>fram</w>
  <w>yfir</w>
  <w>það</w>
  <w>sem</w>
  <w>eðlilegt</w>
  <w>þykir</w>
  <c>.</c>
</s>
<s n="4">
  <w>Andrea</w>
  <w>J.</w>
  <w>Ólafsdóttir</w>
  <c>,</c>
  <w>formaður</w>
  <w>samtakanna</w>
  <revision id="3">
    <original></original>
    <corrected><c>,</c></corrected>
      <errors>
        <error xtype="missing-comma" eid="0" />
      </errors>
  </revision>
  <w>segir</w>
  <w>að</w>
  <w>þau</w>
  <w>krefjist</w>
  <w>þess</w>
  <w>að</w>
  <w>stjórnvöld</w>
  <w>hefji</w>
  <w>undirbúning</w>
  <w>að</w>
  <w>almennum</w>
  <w>leiðréttingum</w>
  <w>stökkbreyttra</w>
  <w>lána</w>
  <w>og</w>
  <w>afnámi</w>
  <w>verðtryggingar</w>
  <revision id="4">
    <original><w>og</w></original>
    <corrected><c>.</c><w>Hún</w><w>segir</w><w>þau</w><w>einnig</w><w>krefjast</w><w>þess</w><w>að</w><w>stjórnvöld</w></corrected>
      <errors>
        <error xtype="conjunction4period" idx="4-1" eid="0" />
        <error xtype="missing-words" idx="4-2" eid="0" />
      </errors>
  </revision>
  <w>leggi</w>
  <w>stjórnarfrumvarp</w>
  <w>fyrir</w>
  <w>Alþingi</w>
  <w>þess</w>
  <w>efnis</w>
  <w>í</w>
  <w>síðasta</w>
  <w>lagi</w>
  <w>á</w>
  <w>næsta</w>
  <w>haustþingi</w>
  <w>og</w>
  <w>samþykki</w>
  <w>það</w>
  <w>fyrir</w>
  <w>áramót</w>
  <c>.</c>
</s>
<s n="5">
  <w>Undirskriftasöfnun</w>
  <w>hefur</w>
  <w>verið</w>
  <w>hrundið</w>
  <w>af</w>
  <w>stað</w>
  <w>á</w>
  <w>vefsíðu</w>
  <w>samtakanna</w>
  <w>til</w>
  <w>að</w>
  <w>skora</w>
  <w>á</w>
  <w>stjórnvöld</w>
  <w>að</w>
  <w>verða</w>
  <w>við</w>
  <w>kröfunni</w>
  <c>,</c>
  <w>en</w>
  <w>þátttakan</w>
  <w>jafngildir</w>
  <w>stuðningi</w>
  <w>við</w>
  <w>þjóðaratkvæðagreiðslu</w>
  <c>,</c>
  <w>bregðist</w>
  <w>ríkisstjórnin</w>
  <w>ekki</w>
  <w>við</w>
  <w>fyrir</w>
  <w>1. janúar 2012</w>
  <c>.</c>
</s>
</p></body></text>
</TEI>